<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2009_07_150-t7.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Hollensk</w>
  <w>tollayfirvöld</w>
  <w>fóru</w>
  <w>um</w>
  <w>borð</w>
  <w>í</w>
  <w>skútuna</w>
  <w>Sirtaki</w>
  <revision id="1">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-commas" idx="1-1" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>smyglaði</w>
  <w>yfir</w>
  <w>hundrað</w>
  <w>kílóum</w>
  <w>af</w>
  <w>fíkniefnum</w>
  <w>til</w>
  <w>landsins</w>
  <revision id="2">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="dep" depId="1-1" eid="0" />
      </errors>
  </revision>
  <w>áður</w>
  <w>en</w>
  <revision id="3">
    <original><w>þeir</w><w>komu</w></original>
    <corrected><w>hún</w><w>kom</w></corrected>
      <errors>
        <error xtype="agreement-pro" eid="0" />
      </errors>
  </revision>
  <w>til</w>
  <w>Íslands</w>
  <w>í</w>
  <w>apríl</w>
  <w>síðastliðnum</w>
  <c>.</c>
</s>
<s n="2">
  <w>Þetta</w>
  <w>kom</w>
  <w>fram</w>
  <w>í</w>
  <w>aðalmeðferð</w>
  <w>málsins</w>
  <w>í</w>
  <w>Héraðsdómi</w>
  <w>Reykjavíkur</w>
  <w>í</w>
  <w>morgun</w>
  <c>.</c>
</s>
<s n="3">
  <w>Það</w>
  <w>voru</w>
  <w>þeir</w>
  <w>Rúnar</w>
  <w>Þór</w>
  <w>Róbertsson</w>
  <c>,</c>
  <w>Árni</w>
  <w>Hrafn</w>
  <w>Ásbjörnsson</w>
  <w>og</w>
  <w>Hollendingurinn</w>
  <w>Peter</w>
  <w>Rabe</w>
  <w>sem</w>
  <w>voru</w>
  <w>á</w>
  <w>skútunni</w>
  <c>.</c>
</s>
<s n="4">
  <w>Þeir</w>
  <w>tóku</w>
  <w>bátinn</w>
  <w>á</w>
  <w>leigu</w>
  <w>í</w>
  <w>St.</w>
  <w>Bruges</w>
  <w>í</w>
  <w>Belgíu</w>
  <w>og</w>
  <w>sigldu</w>
  <w>í</w>
  <w>hollenskri</w>
  <w>landhelgi</w>
  <w>þegar</w>
  <w>tollayfirvöld</w>
  <w>stöðvuðu</w>
  <w>bátinn</w>
  <w>og</w>
  <w>fóru</w>
  <w>um</w>
  <w>borð</w>
  <c>.</c>
</s>
<s n="5">
  <w>Í</w>
  <w>héraðsdómi</w>
  <w>sögðu</w>
  <w>þremenningarnir</w>
  <c>,</c>
  <w>sem</w>
  <w>allir</w>
  <w>hafa</w>
  <w>neitað</w>
  <w>sök</w>
  <w>í</w>
  <w>málinu</w>
  <c>,</c>
  <w>að</w>
  <w>tollgæslumennirnir</w>
  <w>hafi</w>
  <revision id="4">
    <original><w>vilja</w></original>
    <corrected><w>viljað</w></corrected>
      <errors>
        <error xtype="verb-inflection" eid="0" />
      </errors>
  </revision>
  <w>fá</w>
  <w>að</w>
  <w>sjá</w>
  <w>vegabréfin</w>
  <w>þeirra</w>
  <c>.</c>
</s>
<s n="6">
  <w>Peter</w>
  <w>og</w>
  <w>Rúnar</w>
  <w>sýndu</w>
  <w>þeim</w>
  <w>vegabréfin</w>
  <w>en</w>
  <w>Árni</w>
  <w>fann</w>
  <w>ekki</w>
  <w>sín</w>
  <c>.</c>
</s>
<s n="7">
  <w>Hann</w>
  <w>sýndi</w>
  <w>þeim</w>
  <w>því</w>
  <w>ökuskírteini</w>
  <w>sem</w>
  <w>reyndist</w>
  <w>nóg</w>
  <c>.</c>
</s>
<s n="8">
  <w>Ekki</w>
  <w>kom</w>
  <w>skýrt</w>
  <w>fram</w>
  <w>hvort</w>
  <w>hollensk</w>
  <w>yfirvöld</w>
  <w>hafi</w>
  <w>leitað</w>
  <w>í</w>
  <w>skútunni</w>
  <c>.</c>
</s>
<s n="9">
  <revision id="5">
    <original><w>Til</w></original>
    <corrected><w>Þeir</w><w>höfðu</w><w>farið</w><w>til</w></corrected>
      <errors>
        <error xtype="missing-sub" idx="5-1" eid="0" />
        <error xtype="missing-fin-verb" idx="5-2" eid="0" />
        <error xtype="missing-word" idx="5-3" eid="0" />
      </errors>
  </revision>
  <w>Amsterdam</w>
  <w>mánuði</w>
  <w>áður</w>
  <revision id="6">
    <original></original>
    <corrected><c>.</c></corrected>
      <errors>
        <error xtype="missing-period" eid="0" />
      </errors>
  </revision>
  <w>Þá</w>
  <w>vekur</w>
  <w>athygli</w>
  <w>að</w>
  <w>mánuði</w>
  <w>áður</w>
  <w>en</w>
  <w>þremenningarnir</w>
  <revision id="7">
    <original><w>halda</w></original>
    <corrected><w>héldu</w></corrected>
      <errors>
        <error xtype="pres4past" eid="0" />
      </errors>
  </revision>
  <w>af</w>
  <w>stað</w>
  <w>til</w>
  <w>Íslands</w>
  <w>með</w>
  <w>fíkniefnin</w>
  <revision id="8">
    <original><w>þá</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>keypti</w>
  <w>Pétur</w>
  <w>Kúld</w>
  <c>,</c>
  <w>sem</w>
  <w>er</w>
  <w>ákærður</w>
  <w>fyrir</w>
  <w>að</w>
  <w>hafa</w>
  <w>sótt</w>
  <w>fíkniefnin</w>
  <w>í</w>
  <w>slöngubát</w>
  <w>ásamt</w>
  <w>Halldóri</w>
  <w>Hlíðari</w>
  <w>Bergmundssyni</w>
  <w>og</w>
  <w>Jónasi</w>
  <w>Árna</w>
  <w>Lúðvíkssyni</w>
  <c>,</c>
  <w>flugmiða</w>
  <w>til</w>
  <w>Amsterdam</w>
  <c>.</c>
</s>
<s n="10">
  <w>Þá</w>
  <w>hlýtur</w>
  <w>það</w>
  <w>að</w>
  <w>teljast</w>
  <w>undarleg</w>
  <w>tilviljun</w>
  <w>að</w>
  <w>hann</w>
  <w>fór</w>
  <w>með</w>
  <w>sama</w>
  <w>flugi</w>
  <w>og</w>
  <revision id="9">
    <original><w>Rúna</w></original>
    <corrected><w>Rúnar</w></corrected>
      <errors>
        <error xtype="missing-letter" eid="0" />
      </errors>
  </revision>
  <w>Þór</w>
  <w>sem</w>
  <w>átti</w>
  <w>eftir</w>
  <w>að</w>
  <w>sigla</w>
  <w>skútunni</w>
  <w>til</w>
  <w>Íslands</w>
  <c>.</c>
</s>
<s n="11">
  <w>Ákæruvaldið</w>
  <w>spurði</w>
  <w>Pétur</w>
  <w>hvort</w>
  <w>hann</w>
  <w>hefði</w>
  <w>snætt</w>
  <w>með</w>
  <w>þeim</w>
  <w>Jónasi</w>
  <c>,</c>
  <w>Árna</w>
  <w>Hrafni</w>
  <w>og</w>
  <w>Peter</w>
  <w>Rabe</w>
  <w>í</w>
  <w>Amsterdam</w>
  <w>mánuði</w>
  <w>fyrir</w>
  <w>siglinguna</w>
  <c>.</c>
</s>
<s n="12">
  <w>Hann</w>
  <w>sagðist</w>
  <w>ekki</w>
  <w>kannast</w>
  <w>við</w>
  <w>það</w>
  <c>.</c>
</s>
<s n="13">
  <revision id="10">
    <original><w>Hótað</w></original>
    <corrected><w>Honum</w><w>var</w><w>hótað</w></corrected>
      <errors>
        <error xtype="missing-sub" idx="10-1" eid="0" />
        <error xtype="missing-fin-verb" idx="10-2" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>Litla</w>
  <w>Hrauni</w>
  <revision id="11">
    <original></original>
    <corrected><c>.</c></corrected>
      <errors>
        <error xtype="missing-period" eid="0" />
      </errors>
  </revision>
  <w>Jónas</w>
  <w>Árni</w>
  <w>játaði</w>
  <w>í</w>
  <w>morgun</w>
  <w>að</w>
  <w>hafa</w>
  <w>sótt</w>
  <w>fíkniefnin</w>
  <w>í</w>
  <w>skútu</w>
  <c>.</c>
</s>
<s n="14">
  <w>Hann</w>
  <w>sagðist</w>
  <w>þó</w>
  <w>ekki</w>
  <w>geta</w>
  <w>staðfest</w>
  <revision id="12">
    <original></original>
    <corrected><w>um</w></corrected>
      <errors>
        <error xtype="dep" depId="13-1" eid="0" />
      </errors>
  </revision>
  <w>hvaða</w>
  <w>skútu</w>
  <revision id="13">
    <original><w>um</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="13-1" eid="0" />
      </errors>
  </revision>
  <w>ræddi</w>
  <w>þar</w>
  <w>sem</w>
  <w>honum</w>
  <revision id="14">
    <original><w>hefði</w></original>
    <corrected><w>hafði</w></corrected>
      <errors>
        <error xtype="sub4ind" eid="0" />
      </errors>
  </revision>
  <w>verið</w>
  <w>hótað</w>
  <w>þegar</w>
  <w>hann</w>
  <w>var</w>
  <revision id="15">
    <original></original>
    <corrected><w>látinn</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>laus</w>
  <w>úr</w>
  <w>gæsluvarðhaldi</w>
  <w>og</w>
  <w>fór</w>
  <w>á</w>
  <w>almennan</w>
  <w>gang</w>
  <w>á</w>
  <w>Litla</w>
  <w>Hrauni</w>
  <c>.</c>
</s>
<s n="15">
  <w>Hann</w>
  <w>sagðist</w>
  <w>hafa</w>
  <w>staðið</w>
  <w>í</w>
  <w>þeirri</w>
  <w>trú</w>
  <w>að</w>
  <w>hann</w>
  <w>hefði</w>
  <w>verið</w>
  <w>að</w>
  <w>sækja</w>
  <w>stera</w>
  <c>.</c>
</s>
<s n="16">
  <w>Með</w>
  <w>honum</w>
  <w>í</w>
  <w>för</w>
  <revision id="16">
    <original><w>voru</w></original>
    <corrected><w>var</w></corrected>
      <errors>
        <error xtype="agreement" eid="0" />
      </errors>
  </revision>
  <w>Pétur</w>
  <w>sem</w>
  <w>segist</w>
  <w>ekki</w>
  <w>hafa</w>
  <w>vitað</w>
  <w>hvers</w>
  <w>eðlis</w>
  <w>málið</w>
  <w>væri</w>
  <c>.</c>
</s>
<s n="17">
  <revision id="17">
    <original><w>Og</w><w>þá</w></original>
    <corrected><w>Þá</w></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>var</w>
  <w>Halldór</w>
  <w>Hlíðar</w>
  <w>einnig</w>
  <w>með</w>
  <w>í</w>
  <w>för</w>
  <c>.</c>
</s>
<s n="18">
  <revision id="18">
    <original><w>Skemmtiferð</w></original>
    <corrected><w>Þeir</w><w>töldu</w><w>ferðina</w><w>vera</w><w>skemmtiferð</w></corrected>
      <errors>
        <error xtype="missing-sub" idx="18-1" eid="0" />
        <error xtype="missing-fin-verb" idx="18-2" eid="0" />
        <error xtype="missing-obj" idx="18-3" eid="0" />
        <error xtype="missing-word" idx="18-4" eid="0" />
      </errors>
  </revision>
  <c>-</c>
  <w>ekki</w>
  <w>smyglferð</w>
  <revision id="19">
    <original></original>
    <corrected><c>.</c></corrected>
      <errors>
        <error xtype="missing-period" eid="0" />
      </errors>
  </revision>
  <w>Jónas</w>
  <w>Árni</w>
  <w>sagði</w>
  <w>fyrir</w>
  <w>dómi</w>
  <w>að</w>
  <w>þeir</w>
  <w>hefðu</w>
  <w>ekki</w>
  <w>vitað</w>
  <w>um</w>
  <w>raunverulegan</w>
  <w>tilgang</w>
  <w>ferðarinnar</w>
  <c>.</c>
</s>
<s n="19">
  <w>Hann</w>
  <w>hafi</w>
  <w>sagt</w>
  <w>við</w>
  <w>þá</w>
  <w>að</w>
  <w>um</w>
  <w>veiði- og skemmtiferð</w>
  <w>væri</w>
  <w>að</w>
  <w>ræða</w>
  <c>.</c>
</s>
<s n="20">
  <w>Hann</w>
  <w>var</w>
  <w>með</w>
  <w>slöngubátinn</w>
  <w>í</w>
  <w>eftirdragi</w>
  <w>og</w>
  <w>sagði</w>
  <w>við</w>
  <w>þá</w>
  <w>áður</w>
  <w>að</w>
  <w>hann</w>
  <w>vildi</w>
  <w>fara</w>
  <w>út</w>
  <w>á</w>
  <w>sjó</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>veiða</w>
  <w>á</w>
  <w>bátnum</w>
  <c>.</c>
</s>
<s n="21">
  <w>Það</w>
  <w>var</w>
  <w>ekki</w>
  <w>fyrr</w>
  <w>en</w>
  <w>þeir</w>
  <w>voru</w>
  <w>komnir</w>
  <w>út</w>
  <w>á</w>
  <w>sjó</w>
  <w>sem</w>
  <w>Jónas</w>
  <w>á</w>
  <w>að</w>
  <w>hafa</w>
  <w>sagt</w>
  <w>Pétri</w>
  <w>og</w>
  <w>Halldóri</w>
  <w>frá</w>
  <w>raunverulegum</w>
  <w>tilgangi</w>
  <w>ferðarinnar</w>
  <c>.</c>
</s>
<s n="22">
  <w>Þeim</w>
  <w>hafi</w>
  <w>brugðið</w>
  <w>að</w>
  <w>eigin</w>
  <w>sögn</w>
  <w>og</w>
  <w>viljað</w>
  <w>fá</w>
  <w>greitt</w>
  <w>fyrir</w>
  <c>.</c>
</s>
<s n="23">
  <w>Í</w>
  <w>fyrstu</w>
  <w>hafi</w>
  <w>Jónas</w>
  <w>boðið</w>
  <w>þeim</w>
  <w>75 þúsund krónur</w>
  <w>hvorum</w>
  <w>fyrir</w>
  <w>aðstoðina</w>
  <c>.</c>
</s>
<s n="24">
  <w>Það</w>
  <w>verð</w>
  <w>hafi</w>
  <w>þó</w>
  <w>endað</w>
  <w>í</w>
  <w>250 þúsund</w>
  <w>krónum</w>
  <c>.</c>
</s>
<s n="25">
  <w>Pétur</w>
  <w>sagði</w>
  <w>að</w>
  <w>hann</w>
  <w>hefði</w>
  <w>einnig</w>
  <w>sætt</w>
  <w>sig</w>
  <w>við</w>
  <revision id="20">
    <original><w>mótor-kross</w></original>
    <corrected><w>mótorkross</w></corrected>
      <errors>
        <error xtype="extra-hyphen" eid="0" />
      </errors>
  </revision>
  <w>hjól</w>
  <c>.</c>
</s>
<s n="26">
  <w>Þá</w>
  <w>hafi</w>
  <w>Halldór</w>
  <w>sagst</w>
  <w>vilja</w>
  <w>fá</w>
  <w>skammt</w>
  <w>af</w>
  <w>sterum</w>
  <w>að</w>
  <w>launum</w>
  <c>.</c>
</s>
<s n="27">
  <w>Allir</w>
  <w>þrír</w>
  <w>segjast</w>
  <w>hafa</w>
  <w>ætlað</w>
  <w>að</w>
  <w>sækja</w>
  <w>stera</w>
  <c>.</c>
</s>
<s n="28">
  <w>Þeir</w>
  <w>vissu</w>
  <w>þó</w>
  <w>að</w>
  <w>það</w>
  <w>væri</w>
  <w>ólöglegt</w>
  <w>að</w>
  <w>smygla</w>
  <w>þeim</w>
  <w>inn</w>
  <w>til</w>
  <w>landsins</w>
  <c>.</c>
</s>
<s n="29">
  <w>Lögreglan</w>
  <w>stöðvaði</w>
  <w>för</w>
  <w>þeirra</w>
  <w>stuttu</w>
  <w>eftir</w>
  <w>að</w>
  <w>þeir</w>
  <w>komu</w>
  <w>til</w>
  <w>landsins</w>
  <c>.</c>
</s>
<s n="30">
  <w>Eftir</w>
  <w>talsverða</w>
  <w>eftirför</w>
  <w>Landhelgisgæslunnar</w>
  <w>náðu</w>
  <w>þeir</w>
  <w>að</w>
  <w>handsama</w>
  <w>þremenningana</w>
  <w>á</w>
  <w>bátnum</w>
  <c>.</c>
</s>
<s n="31">
  <w>Vændiskonur</w>
  <revision id="21">
    <original></original>
    <corrected><w>reyndust</w><w>vera</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" idx="21-1" eid="0" />
        <error xtype="missing-word" idx="21-2" eid="0" />
      </errors>
  </revision>
  <w>upplognar</w>
  <w>kærustur</w>
  <revision id="22">
    <original></original>
    <corrected><c>.</c></corrected>
      <errors>
        <error xtype="missing-period" eid="0" />
      </errors>
  </revision>
  <w>Þegar</w>
  <w>báturinn</w>
  <w>var</w>
  <w>upphaflega</w>
  <w>leigður</w>
  <w>í</w>
  <w>Belgíu</w>
  <w>voru</w>
  <w>nöfn</w>
  <w>þremenninganna</w>
  <w>skráð</w>
  <w>á</w>
  <w>leiguskjal</w>
  <w>auk</w>
  <w>þriggja</w>
  <w>íslenskra</w>
  <w>kvenmannsnafna</w>
  <c>.</c>
</s>
<s n="32">
  <w>Peter</w>
  <w>Rabe</w>
  <w>sagði</w>
  <w>að</w>
  <revision id="23">
    <original><w>þær</w><w>ætluðu</w></original>
    <corrected><w>þeir</w><w>hafi</w><w>ætlað</w></corrected>
      <errors>
        <error xtype="agreement-pro" idx="23-1" eid="0" />
        <error xtype="tense4perfect" idx="23-2" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>sækja</w>
  <w>konurnar</w>
  <w>í</w>
  <w>hollenskri</w>
  <w>höfn</w>
  <w>en</w>
  <w>hætt</w>
  <w>við</w>
  <c>.</c>
</s>
<s n="33">
  <w>Spurður</w>
  <w>hverjar</w>
  <w>þær</w>
  <w>voru</w>
  <w>sagði</w>
  <w>hann</w>
  <w>að</w>
  <w>þær</w>
  <w>væru</w>
  <w>vændiskonur</w>
  <c>.</c>
</s>
<s n="34">
  <w>Við</w>
  <w>það</w>
  <w>uppskar</w>
  <w>hann</w>
  <w>hlátur</w>
  <w>félaga</w>
  <w>sinna</w>
  <c>.</c>
</s>
<s n="35">
  <w>Síðar</w>
  <w>kom</w>
  <w>rannsóknarlögreglumaður</w>
  <w>fyrir</w>
  <w>dóm</w>
  <w>og</w>
  <w>sagði</w>
  <w>að</w>
  <w>í</w>
  <w>ljós</w>
  <revision id="24">
    <original><w>kom</w></original>
    <corrected><w>hefði</w><w>komið</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>konurnar</w>
  <revision id="25">
    <original><w>voru</w></original>
    <corrected><w>væru</w></corrected>
      <errors>
        <error xtype="ind4sub" eid="0" />
      </errors>
  </revision>
  <w>ekki</w>
  <revision id="26">
    <original><w>til</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>neinum</w>
  <w>skrám</w>
  <c>.</c>
</s>
<s n="36">
  <w>Nöfnin</w>
  <w>var</w>
  <w>ekki</w>
  <w>hægt</w>
  <w>að</w>
  <w>finna</w>
  <w>í</w>
  <w>þjóðskrá</w>
  <c>.</c>
</s>
<s n="37">
  <w>Líklegast</w>
  <w>eru</w>
  <w>þær</w>
  <w>ekki</w>
  <w>til</w>
  <w>að</w>
  <w>mati</w>
  <w>lögreglumanna</w>
  <c>.</c>
</s>
<s n="38">
  <w>Þegar</w>
  <w>blaðamaður</w>
  <w>ræddi</w>
  <w>við</w>
  <revision id="27">
    <original><w>rannsóknalögreglumenn</w></original>
    <corrected><w>rannsóknarlögreglumenn</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="27-1" eid="0" />
        <error xtype="compound-collocation" idx="27-1" eid="0" />
      </errors>
  </revision>
  <w>fyrir</w>
  <w>utan</w>
  <w>dómsal</w>
  <w>fékk</w>
  <w>hann</w>
  <w>þær</w>
  <w>upplýsingar</w>
  <w>að</w>
  <w>það</w>
  <w>væri</w>
  <w>ekki</w>
  <w>óalgengt</w>
  <w>að</w>
  <w>smyglarar</w>
  <w>reyndu</w>
  <w>að</w>
  <w>vekja</w>
  <w>sem</w>
  <w>minnsta</w>
  <w>tortryggni</w>
  <w>þegar</w>
  <w>væri</w>
  <w>verið</w>
  <w>að</w>
  <w>taka</w>
  <w>skútu</w>
  <w>á</w>
  <w>leigu</w>
  <c>.</c>
</s>
<s n="39">
  <w>Þá</w>
  <w>væri</w>
  <w>best</w>
  <w>að</w>
  <w>láta</w>
  <w>líta</w>
  <w>svo</w>
  <w>út</w>
  <w>að</w>
  <w>þrjú</w>
  <w>pör</w>
  <w>væru</w>
  <w>leigutakar</w>
  <w>en</w>
  <w>ekki</w>
  <w>þrír</w>
  <w>karlmenn</w>
  <c>.</c>
</s>
<s n="40">
  <w>Um</w>
  <w>þetta</w>
  <w>atriði</w>
  <w>var</w>
  <w>þó</w>
  <w>ekki</w>
  <w>rætt</w>
  <w>í</w>
  <w>dómsal</w>
  <c>.</c>
</s>
<s n="41">
  <revision id="28">
    <original><w>Aðstoðaði</w></original>
    <corrected><w>Halldór</w><w>aðstoðaði</w></corrected>
      <errors>
        <error xtype="missing-sub" eid="0" />
      </errors>
  </revision>
  <w>við</w>
  <w>rannsókn</w>
  <revision id="29">
    <original></original>
    <corrected><c>.</c></corrected>
      <errors>
        <error xtype="missing-period" eid="0" />
      </errors>
  </revision>
  <w>Jónas</w>
  <w>Árni</w>
  <w>og</w>
  <w>Pétur</w>
  <w>Kúld</w>
  <w>vildu</w>
  <w>ekki</w>
  <w>segja</w>
  <w>frá</w>
  <w>því</w>
  <w>hjá</w>
  <w>hverjum</w>
  <w>þeir</w>
  <w>sóttu</w>
  <w>fíkniefnin</w>
  <w>né</w>
  <w>við</w>
  <w>hverja</w>
  <w>þeir</w>
  <w>voru</w>
  <w>í</w>
  <w>sambandi</w>
  <w>vegna</w>
  <w>þeirra</w>
  <c>.</c>
</s>
<s n="42">
  <revision id="30">
    <original><w>Halldór</w><w>Hlíðar</w><w>aftur</w></original>
    <corrected><w>Aftur</w></corrected>
      <errors>
        <error xtype="wording" idx="30-1" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>móti</w>
  <w>benti</w>
  <revision id="31">
    <original></original>
    <corrected><w>Halldór</w><w>Hlíðar</w></corrected>
      <errors>
        <error xtype="dep" depId="30-1" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>skútumennina</w>
  <w>í</w>
  <w>sakbendingu</w>
  <w>og</w>
  <w>sagði</w>
  <w>einn</w>
  <w>rannsóknarlögreglumannanna</w>
  <w>fyrir</w>
  <w>rétti</w>
  <w>að</w>
  <w>hans</w>
  <w>aðstoð</w>
  <w>hefði</w>
  <w>verið</w>
  <w>mikilvæg</w>
  <c>.</c>
</s>
<s n="43">
  <w>Þá</w>
  <w>kom</w>
  <w>einnig</w>
  <w>fram</w>
  <w>að</w>
  <revision id="32">
    <original><w>hans</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="32-1" eid="0" />
      </errors>
  </revision>
  <w>þáttur</w>
  <revision id="33">
    <original></original>
    <corrected><w>hans</w></corrected>
      <errors>
        <error xtype="dep" depId="32-1" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>málinu</w>
  <w>væri</w>
  <w>minnstur</w>
  <c>.</c>
</s>
<s n="44">
  <w>Hann</w>
  <w>hefði</w>
  <w>ekki</w>
  <w>komið</w>
  <w>að</w>
  <w>skipulagningu</w>
  <w>þess</w>
  <c>,</c>
  <w>í</w>
  <w>það</w>
  <w>minnsta</w>
  <w>taldi</w>
  <w>fíkniefnalögreglan</w>
  <w>svo</w>
  <c>.</c>
</s>
<s n="45">
  <w>Aðalmeðferð</w>
  <w>málsins</w>
  <w>heldur</w>
  <w>áfram</w>
  <w>í</w>
  <w>dag</w>
  <w>og</w>
  <w>á</w>
  <w>morgun</w>
  <revision id="34">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0" />
      </errors>
  </revision>
  <w>náist</w>
  <w>ekki</w>
  <w>að</w>
  <w>klára</w>
  <w>það</w>
  <w>fyrir</w>
  <w>fjögur</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
